package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;
import java.util.Date;

/**
 * 实时运行-电池平均温度数据
 *
 */
public class BatteryAveTempVo {
    /**
     * 游标显示日期
     */
    private String dateDay;

    /**
     * 数据时间
     */
    private String createDate;

    /**
     * 实时温度
     */
    private BigDecimal batteryTemp;

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }

    public BigDecimal getBatteryTemp() {
        return batteryTemp;
    }

    public void setBatteryTemp(BigDecimal batteryTemp) {
        this.batteryTemp = batteryTemp;
    }

    public String getDateDay() {
        return dateDay;
    }

    public void setDateDay(String dateDay) {
        this.dateDay = dateDay;
    }
}
